@charset "utf-8";

html {
    font-size: 100%;
}

body {
    font-family:"Noto Sans JP", sans-serif;
    color: #2d2100;
    font-size: 16px;
    background-color: #fff;
}

h2, h3, nav .inner li {
    font-family:"Darumadrop One";
    color: #2d2100;
}

a {
    text-decoration: none;
    color: #fff;
}

a:hover {
    opacity: 0.5;
}

img {
    max-width: 100%;
}

li {
    list-style: none;
}

/*-------------------------------------------
ヘッダー
-------------------------------------------*/
.header-bg {
    background-color: #2d2100;
}

.header-nav {
    width: 100%;
    height: 120px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.logo {
    width: 42%;
}

nav .inner ul {
    display: flex;
}

nav .inner ul li {
    /* 1920px～1025pxまで最小フォント10px（0.625rem）～最大フォント24px（1.5rem） */
    font-size: clamp(0.625rem, -0.377rem + 1.56vw, 1.5rem);
    padding: 0 24px;
}

nav .inner ul li:last-child {
    padding: 0 0 0 25px;
}

/*-------------------------------------------
メインビジュアル
-------------------------------------------*/
.main-visual img {
    vertical-align: bottom;
    width: 100%;
}

/*-------------------------------------------
メイン共通
-------------------------------------------*/
/* セクションタイトル */
.title {
    font-size: 54px;
    text-shadow: 0px 3px 5px #ffb800;
    padding: 0 10%;
}

.title-ja {
    font-size: 36px;
    padding: 0 0 0 24px;
}

/* コンテンツラッパー */
.wrapper {
    max-width: 80%;
    margin: 0 auto;
}

.contents-wrapper {
    max-width: 80%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}

/*-------------------------------------------
パソコン・スマホ切り替え
-------------------------------------------*/
.pc {
    display: block !important;
}

.sp {
    display: none !important;
}

/*-------------------------------------------
About
-------------------------------------------*/
/* 見出し部分 */
.about-head-grd {
    position: relative;
    background: linear-gradient(to bottom, rgb(255, 255, 255, 0) 40%, rgb(255, 255, 255, 1) 90%);
    padding: 0 0 174px;
    margin: -153px 0 0;
}

.about-head {
    position: absolute;
    top: 0;
    width: 100%;
    background-color: #fff;
    border-radius: 100px 100px 0 0;
    padding: 60px 0;
}

/* コンテンツ部分 */
.about-bg {
    width: 100%;
    background-color: #fff;
    padding: 0 0 44px;
}

.about-title-sub {
    position: absolute;
    top: -10px;
    color: #4B3A0C;
    font-size: 42px;
    text-shadow: 0px 3px 5px #fff;
}

.about-image {
    width: 44%;
}

.about-text {
    width: 56%;
    margin: 60px 0 0;
}

.about-text p {
    font-size: 17px;
    line-height: 1.7;
    padding: 10px 0;
}

.about-text span {
    display: inline-block;
    font-size: 14px;
}

.emoji {
    margin: 0 2px;
    transform: rotate(15deg);
}

/*-------------------------------------------
Menu
-------------------------------------------*/
/* 見出し部分 */
.menu-head {
    width: 100%;
    background-color: #c8bea5;
    border-radius: 100px 100px 0 0;
    padding: 60px 0;
}

/* コンテンツ部分 */
.menu-bg {
    position: relative;
    width: 100%;
    background-color: #c8bea5;
    padding: 0 0 60px;
}

.menu-title-sub {
    position: absolute;
    top: -10px;
    color: #4B3A0C;
    font-size: 42px;
    text-shadow: 0px 3px 5px #fff;
}

.menu-box{
    width: 80%;
    background-color: #f5f5f5;
    border-radius: 30px;
    display: flex;
    justify-content: space-between;
    margin: 70px auto 15px;
    gap: 20px;
}

.menu-text {
    line-height: 2;
    padding: 10px 20px 20px;
}

.menu-category {
    font-size: 24px;
    padding: 0 0 8px;
}

ul.price_list li {
    display: inline-flex;
    padding: 0 0 8px;
    border-bottom: #4B3A0C 1px dotted;
    margin: 0 0 8px;
    width: 100%;
}

ul.price_list li:last-child {
    border-bottom: none;
}

ul.price_list li strong {
    font-weight: normal;
    margin-right: auto;
}

/*-------------------------------------------
Photo Gallery
-------------------------------------------*/
/* 見出し部分 */
.gallery-head-grd {
    position: relative;
    background: linear-gradient(to bottom, rgb(200, 190, 165, 1) 50%, rgb(200, 190, 165, 0) 100%);
    padding: 0 0 174px;
    margin: -1px 0 1px;
}

.gallery-head {
    position: absolute;
    top: 0;
    width: 100%;
    background-color: #fff;
    border-radius: 100px 100px 0 0;
    padding: 60px 0;
}

/* コンテンツ部分 */
.gallery-bg {
    width: 80%;
    margin: 0 auto;
    background-color: #fff;
    padding: 0 0 60px;
}

.gallery-title-sub {
    position: absolute;
    top: 0px;
    color: #4B3A0C;
    font-size: 42px;
    text-shadow: 0px 3px 5px #fff;
}

.gallery {
    columns: 3;
    gap: 15px;
    padding: 60px 0 45px;
}

.gallery li {
    margin: 0 0 15px;
}

.gallery img {
    width: 100%;
    height: auto;
    vertical-align: bottom;
}

/* 横幅768px以下の段組み設定 */
@media only screen and (max-width: 768px) {
    .gallery {
    columns: 2;
    }
}

/* 横幅459px以下はスライダーに変更 */

.sns {
    width: 300px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}

/*-------------------------------------------
Access
-------------------------------------------*/
/* 見出し部分 */
.access-head {
    width: 100%;
    background-color: #c8bea5;
    border-radius: 100px 100px 0 0;
    padding: 60px 0;
}

/* コンテンツ部分 */
.access-bg {
    position: relative;
    width: 100%;
    background-color: #c8bea5;
    padding: 0 0 60px;
}

.access-title-sub {
    position: absolute;
    top: -10px;
    color: #4B3A0C;
    font-size: 42px;
    text-shadow: 0px 3px 5px #fff;
}

.access-text {
    width: 50%;
}

.access-text p {
    font-size: 15px;
    font-feature-settings: "palt";
    padding: 16px 0;
}

.access-tel {
    font-size: 42px;
    font-weight: bold;
}

.access-tel-box {
    width: 95%;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    border: solid 1px #2d2100;
    margin: 60px 0 14px;
}

.access-map {
    width: 50%;
}

.access-map iframe {
    aspect-ratio: 1 / 0.7;
    max-width: 600px;
    width: 100%;
    height: auto;
}

/*-------------------------------------------
Contact
-------------------------------------------*/
/* 見出し部分 */
.contact-head-grd {
    position: relative;
    background: linear-gradient(to bottom, rgb(200, 190, 165, 1) 50%, rgb(200, 190, 165, 0) 100%);
    padding: 0 0 174px;
    margin: -1px 0 1px;
}

.contact-head {
    position: absolute;
    top: 0;
    width: 100%;
    background-color: #fff;
    border-radius: 100px 100px 0 0;
    padding: 60px 0;
}

/* コンテンツ部分 */
.contact-bg {
    width: 100%;
    background-color: #fff;
    padding: 0 0 60px;
}

.contact-title-sub {
    position: absolute;
    top: 0px;
    color: #4B3A0C;
    font-size: 42px;
    text-shadow: 0px 3px 5px #fff;
}

.contact-info {
    text-align: center;
    line-height: 1.6;
    padding: 10px 0;
}

.contact-info p {
    font-feature-settings: "palt";
}

.contact-info span {
    display: inline-block;
}

.Required {
    color: #ff0202;
}

/* 入力フォーム */
form {
    width: 70%;
    margin: 30px auto 0;
    min-width: 144px;
    text-align: left;
}

input, select, textarea {
    width: 100%;
    max-width: 100%;
    border: 1px solid #2d2100;
    margin: 8px 0 16px;
    padding: 8px 16px;
    border-radius: 4px;
}

input[type="checkbox"] {
    max-width: 20px;
    margin: 0;
}

input[type="submit"] {
    max-width: 100px;
    margin: 20px 0 0;
    text-align: center;
}

/* サンクスページ */
.thanks {
    text-align: center;
    padding: 40px 0;
}

.thanks-title-sub {
    font-size: 42px;
    padding: 30px 0;
}

.thanks p {
    padding: 10px 0;
    line-height: 1.6;
}

.thanks-image {
    padding: 25px 0 30px;
}

.homebtn {
    width: 30%;
    margin: 0 auto;
    font-size: 14px;
    font-weight: bold;
    background-color: #2d2100;
    border-radius: 30px;
}

/*-------------------------------------------
footer
-------------------------------------------*/
.footer {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.footer-bg {
    background-color: #2d2100;
    padding: 60px 0;
}

.footer-list {
    width: 300px;
    text-align: center;
    margin: 55px auto 0;
}

.other ul {
    display: flex;
    justify-content: space-between;
    color: #fff;
    padding: 55px 0;
}

.other ul li {
    font-size: 16px;
}

.copyright {
    color: #fff;
    font-size: 12px;
}

/*-------------------------------------------
横幅1024px以下
-------------------------------------------*/
@media only screen and (max-width: 1024px) {
    /*-------------------------------------------
    ヘッダー
    -------------------------------------------*/
    #header {
        position: fixed;
        height: 120px;
        width:100%;
        z-index: 9;
        display: flex;
        justify-content: space-between;
        align-items: center;
        background:#2d2100;
        padding: 20px 0;
    }

    .is-hidden {
        animation: fadeOut 0.5s;
        animation-fill-mode: both; /*0%の時と100%の時の状態を保つ*/
    }
    
    @keyframes is-hidden {
        0% {
            opacity: 1; /*初めは存在する*/
        }
        100% {
            opacity: 0; /*最後に消える*/
        }
    }

    .logo {
        width: 100%;
    }

    /*-------------------------------------------
    メインビジュアル
    -------------------------------------------*/
    .main-visual {
        padding: 120px 0 0;
    }

    .main-visual img {
        margin: -1px 0 0;
    }

    /*-------------------------------------------
    メイン共通
    -------------------------------------------*/
    /* セクションタイトル */
    .title {
        font-size: 36px;
        text-shadow: 0px 3px 5px #ffb800;
        padding: 0 10%;
    }
    
    .title-ja {
        font-size: 21px;
        padding: 0 0 0 24px;
    }

    /* コンテンツラッパー */
    .contents-wrapper {
        display: block;
    }

    /*-------------------------------------------
    About
    -------------------------------------------*/
    /* 見出し部分 */
    .about-head-grd {
        background: linear-gradient(to bottom, rgb(255, 255, 255, 0) 30%, rgb(255, 255, 255, 1) 60%);
        padding: 0 0 134px;
        margin: -100px 0 0;
    }
    
    .about-head {
        border-radius: 70px 70px 0 0;
        padding: 50px 0;   
    }

    /* コンテンツ部分 */
    .about-bg {
        padding: 0 0 50px;
    }

    .about-title-sub {
        font-size: 30px;
    }
    
    .about-image {
        width: 100%;
        text-align: center;
    }

    .about-text {
        width: 100%;
        padding: 40px 0 10px;
        margin: 0;
    }

    .about-text p {
        font-size: 16px;
        line-height: 1.4;
    }

    /*-------------------------------------------
    Menu
    -------------------------------------------*/
    /* 見出し部分 */
    .menu-head {
        border-radius: 70px 70px 0 0;
        padding: 50px 0;
    }

    /* コンテンツ部分 */
    .menu-bg {
        margin: -1px 0 0;
        padding: 0 0 50px;
    }

    .menu-box {
        display: block;
        column-count: 1;
        margin: 60px auto 0;
    }

    ul.price_list {
        font-size: 15px;
        line-height: 1.8;
    }

    /*-------------------------------------------
    Photo Gallery
    -------------------------------------------*/
    /* 見出し部分 */
    .gallery-head-grd {
        padding: 0 0 134px;
    }
    
    .gallery-head {
        border-radius: 70px 70px 0 0;
        padding: 50px 0;   
    }

    /* コンテンツ部分 */
    .gallery-bg {
        padding: 0 0 50px;
    }

    .gallery-title-sub {
        font-size: 30px;
    }
    
    .gallery {
        padding: 45px 0 35px;
    }

    /*-------------------------------------------
    Access
    -------------------------------------------*/
    /* 見出し部分 */
    .access-head {
        border-radius: 70px 70px 0 0;
        padding: 50px 0;   
    }

    /* コンテンツ部分 */
    .access-bg {
        padding: 0 0 50px;
    }

    .access-title-sub {
        font-size: 30px;
    }

    .access-text {
        width: 100%;
        font-size: 14px;
        padding: 40px 0 0;
    }

    .access-tel {
        font-size: 36px;
    }

    .access-tel-box {
        width: 100%;
        margin: 0 0 5px;
    }

    .access-map {
        width: 100%;
        text-align: center;
        padding: 20px 0 0;
    }

    /*-------------------------------------------
    Contact
    -------------------------------------------*/
    /* 見出し部分 */
    .contact-head-grd {
        padding: 0 0 134px;
    }
    
    .contact-head {
        border-radius: 70px 70px 0 0;
        padding: 50px 0;   
    }

    /* コンテンツ部分 */
    .contact-bg {
        padding: 0 0 50px;
    }

    .contact-title-sub {
        font-size: 30px;
    }
    
    .contact-info {
        font-size: 0.98rem;
        padding: 0;
    }

    form {
        width: 85%;
    }

    /*-------------------------------------------
    footer
    -------------------------------------------*/
    .footer-bg {
        padding: 50px 0;
    }

    footer .logo {
        display: block;
        text-align: center;
    }
    
    .footer-list {
        margin: 45px auto 0;
    }

    .other ul {
        padding: 45px 0;
    }
}

/*-------------------------------------------
SP 459px以下
-------------------------------------------*/
@media only screen and (max-width: 459px) {
    /*-------------------------------------------
    パソコン・スマホ切り替え
    -------------------------------------------*/
    .pc {
        display: none !important;
    }

    .sp {
        display: block !important;
    }

    /*-------------------------------------------
    SPヘッダー
    -------------------------------------------*/
    header .logo {
        width: 87%;
        padding: 0;
    }

    #header {
        height: 80px;
        width: 100%;
    }

    /*-------------------------------------------
    SPメインビジュアル
    -------------------------------------------*/
    .main-visual {
        padding: 80px 0 0;
    }

    /*-------------------------------------------
    SPメイン共通
    -------------------------------------------*/
    /* セクションタイトル */
    .title {
        font-size: 32px;
        text-shadow: 0px 3px 5px #ffb800;
        padding: 0 10%;
    }
    
    .title-ja {
        font-size: 18px;
        padding: 0 0 0 24px;
    }

    /*-------------------------------------------
    SP About
    -------------------------------------------*/
    /* 見出し部分 */
    .about-head-grd {
        background: linear-gradient(to bottom, rgb(255, 255, 255, 0) 20%, rgb(255, 255, 255, 1) 50%);
        padding: 0 0 110px;
        margin: -56px 0 0;
    }

    .about-head {
        border-radius: 40px 40px 0 0;
        padding: 40px 0;   
    }

    /* コンテンツ部分 */
    .about-bg {
        padding: 0 0 40px;
    }

    .about-title-sub {
        font-size: 30px;
    }

    .about-text {
        padding: 30px 0 5px;
    }

    .about-text p {
        font-size: 14px;
        line-height: 1.5;
        padding: 10px 0;
    }

    .about-text p span {
        font-size: 11px;
    }

    /*-------------------------------------------
    SP Menu
    -------------------------------------------*/
    /* 見出し部分 */
    .menu-head {
        border-radius: 40px 40px 0 0;
        padding: 40px 0;   
    }

    /* コンテンツ部分 */
    .menu-bg {
        padding: 0 0 40px;
    }

    .menu-box {
        margin: 50px auto 0;
    }

    ul.price_list {
        font-size: 13px;
        line-height: 1.6;
    }

    ul.price_list li {
        padding: 10px 0;
    }

    /*-------------------------------------------
    SP Photo Gallery
    -------------------------------------------*/
    /* 見出し部分 */
    .gallery-head-grd {
        padding: 0 0 110px;
    }
    
    .gallery-head {
        border-radius: 40px 40px 0 0;
        padding: 40px 0;   
    }

    /* コンテンツ部分 */
    .gallery-bg {
        padding: 0 0 40px;
    }

    .gallery-title-sub {
        font-size: 30px;
    }
    
    #photo .slider {
        padding: 70px 0 0;
        margin: 0 auto 50px;
    }

    /*-------------------------------------------
    SP Access
    -------------------------------------------*/
    /* 見出し部分 */
    .access-head {
        border-radius: 40px 40px 0 0;
        padding: 40px 0;   
    }

    /* コンテンツ部分 */
    .access-bg {
        padding: 0 0 40px;
        margin: -1px 0 0;
    }

    .access-title-sub {
        font-size: 30px;
    }

    .access-text p {
        font-size: 13px;
        line-height: 1.4;
        padding: 10px 0;
    }
    
    .access-map {
        padding: 10px 0 0;
    }

    /*-------------------------------------------
    SP Contact
    -------------------------------------------*/
    /* 見出し部分 */
    .contact-head-grd {
        padding: 0 0 110px;
    }
    
    .contact-head {
        border-radius: 40px 40px 0 0;
        padding: 40px 0;   
    }

    /* コンテンツ部分 */
    .contact-bg {
        padding: 0 0 40px;
    }

    .contact-info {
        font-size: 14px;
    }
    
    form {
        width: 95%;
    }

    input {
        margin: 8px 0;
    }

    /* Thanks */
    .thanks-title-sub {
        font-size: 36px;
    }

    .thanks-image {
        padding: 20px 0 25px;
    }

    .homebtn {
        width: 40%;
        margin: 0 auto;
    }

    /*-------------------------------------------
    footer
    -------------------------------------------*/
    .footer-bg {
        padding: 40px 0 45px;
    }

    .footer-list {
        margin: 35px auto 0;
    }

    .other ul {
        display: block;
        padding: 30px 0;
    }

    .other ul li {
        line-height: 1.6;
        text-align: center;
    }
}